textarea, input {
	resize: none;
	outline: none;
}

body {
	margin: 0px;
	padding: 0px;
	background-color: #f7f7f7;
	background-image: url(../images/body_tile.png);
	background-position: center top;
	background-repeat: repeat-y;
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 12pt;
	color: #1a1a1a;
	overflow-x: hidden;
}

h1 {
	font-size: 18pt;
	margin: 0px 0px 20px 0px;
	color: #1a1a1a;
	font-weight: normal;
}

h2 {
	font-size: 14pt;
	margin: 30px 0px 20px 0px;
	color: #eca900;
	font-weight: normal;
}

#quoteForm {
	float: left;
	width: 960px;
	margin-top: 10px;
}

#quoteForm>div {
	float: left;
	margin: 10px 30px 0px 0px;
}

#quoteForm>div>div {
	float: left;
	width: 80px;
	text-align: right;
}

#quoteForm>div>div>div {
	position: relative;
	font-size: 80%;
	color: blue;
	cursor: pointer;
	margin-top: 5px;
}

#quoteForm>div>div>div:hover div {
	display: block;
}

#quoteForm>div>div>div>div {
	display: none;
	position: absolute;
	top: 0px;
	left: -60px;
	width: 210px;
	background-color: white;
	border-radius: 5px;
	border: 1px solid #747474;
	padding: 10px;
	z-index: 100;
	text-align: left;
	color: #313131;
	box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.75);
}

#quoteForm>div>input, #quoteForm>div>textarea {
	float: left;
	margin-left: 10px;
	padding: 5px;
	width: 350px;
	height: 25px;
	border: 0px;
	border-radius: 5px;
	background-color: white;
}

#quoteForm>div>textarea {
	height: 115px;
}

#quoteForm>div>img {
	float: left;
	margin: 0px 0px 0px 10px;
}

#quoteForm>div>input[type="submit"] {
	width: 180px;
	height: 30px;
	background-color: #333333;
	color: white;
	margin-bottom: 10px;
	cursor: pointer;
}

.slideShowBacking {
	position: fixed;
	top: 0px;
	width: 100%;
	background-color: black;
}

.slideShowBacking>.topMenu {
	position: absolute;
	top: 0px;
	left: 50%;
	margin-left: -750px;
	width: 1500px;
	background-color: rgba(0, 0, 0, 0.8);
}

.slideShowBacking>.topMenu>div, .slideShowBacking>.topMenu>a {
	color: white;
	padding: 10px;
	text-decoration: none;
}

.slideShowBacking>.topMenu>div:hover, .slideShowBacking>.topMenu>a:hover {
	text-decoration: underline;
}

.slideShowBacking>.bottomDivider {
	position: absolute;
	top: 670px;
	left: 50%;
	margin-left: -750px;
	width: 1500px;
	height: 10px;
	background-color: rgba(0, 0, 0, 0.8);
}

.header {
	position: absolute;
	top: 71px;
	left: 50%;
	margin-left: -480px;
	width: 960px;
	height: 233px;
	background-image: url(../images/menu_bar.png);
	z-index: 1;
}

.header>.menu {
	position: absolute;
	left: 330px;
	top: 49px;
	width: 619px;
	height: 75px;
}

.header>.menu>a, .header>.menu>div {
	float: left;
	position: relative;
	display: block;
	height: 75px;
	background-position: left top;
	margin: 10px 2px 0px 2px;
	cursor: pointer;
}

.header>.menu>div>div {
	position: absolute;
	top: 75px;
	left: 0px;
	width: 150px;
	background-color: #1F1F1F;
	padding: 10px;
	display: none;
}

.header>.menu>div>div>a {
	display: block;
	margin: 10px;
	color: white;
	text-decoration: none;
	border-radius: 5px;
	padding: 10px;
}

.header>.menu>div>div>a:hover {
	background-color: #DA9D02;
}

.header>.menu>div:hover div {
	display: inline;
}

.header>.menu>a:hover, .header>.menu>div:hover {
	background-position: left bottom;
}

.header>.menu>a[title~="Home"] {
	width: 113px;
	background-image: url(../images/menu_home.png);
}

.header>.menu>a[title~="Services"] {
	width: 133px;
	background-image: url(../images/menu_services.png);
}

.header>.menu>a[title~="Gallery"] {
	width: 117px;
	background-image: url(../images/menu_gallery.png);
}

.header>.menu>div[title~="About"] {
	width: 113px;
	background-image: url(../images/menu_about.png);
}

.header>.menu>a[title~="Contact"] {
	width: 123px;
	background-image: url(../images/menu_contact.png);
}

.contactSlider {
	position: fixed;
	top: 0px;
	width: 100%;
	overflow: hidden;
	height: 0px;
	background-color: #000;
	border-bottom: 3px solid #414141;
	color: white;
}

.content {
	position: relative;
	width: 960px;
	min-height: 660px;
	background-color: white;
	z-index: 1;
}

form[name=sendMsg] {
	position: absolute;
	top: -40px;
	right: 10px;
	width: 185px;
	height: 358px;
	padding: 65px 15px 10px 40px;
	background-image: url(../images/send_a_msg_bg.png);
}

form[name=sendMsg]>input[type=text], form[name=sendMsg]>textarea {
	width: 165px;
	border: 1px solid #b2b2b2;
	border-radius: 5px;
	padding: 13px 10px 13px 10px;
	margin: 10px 0px 0px 0px;
	color: #b2b2b2;
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 10pt;
}

form[name=sendMsg]>textarea {
	height: 100px;
}

form[name=sendMsg]>input[type=submit] {
	width: 116px;
	height: 44px;
	background-color: transparent;
	background-image: url(../images/form_button_send.png);
	background-position: left top;
	border: 0px;
	margin: 5px 0px 0px 72px;
	cursor: pointer;
}

form[name=sendMsg]>input[type=submit]:hover {
	background-position: left bottom;
}

.footerBacking {
	position: relative;
	padding: 20px;
	background-color: #1a1a1a;
}

.footer {
	position: relative;
	width: 960px;
	margin: 0px auto 0px auto;
	height: 230px;
}

.footer>div {
	float: left;
	margin-right: 100px;
}

.footer>div>p>a {
	color: white;
	text-decoration: none;
}

.footer>div>p>a:hover {
	text-decoration: underline;
}

.footer>div>h2>a {
	color: white;
	text-decoration: none;
}

.footer>div>h2>a:hover {
	text-decoration: underline;
}

.footer>div>h2 {
	margin-top: 0px;
	margin-bottom: 0px;
	color: white;
}

.footer>div>p {
	font-weight: normal;
	margin-top: 0px;
	color: white;
}

.footerSNIcons {
	position: absolute;
	bottom: -20px;
	right: 0px;
}

.footerSNIcons>a {
	float: left;
	width: 45px;
	height: 45px;
}

.footer>form {
	position: relative;
	width: 960px;
	margin: 0px auto 0px auto;
}

.footer>form>dl {
	float: left;
	margin-top: 0px;
	padding: 10px;
	overflow: hidden;
}

.footer>form>dl[title~="Login"] {
	width: 180px;
	min-height: 213px;
	border-radius: 5px;
	background-color: #161616;
	color: white;
}

.footer>form>dl>dt {
	font-size: 135%;
}

.footer>form>dl>dd {
	margin-left: 0px;
	margin-top: 8px;
	color: #666666;
}

.footer>form>dl>dd>input {
	padding: 5px;
	border: 0px;
	border-radius: 5px;
}

.footer>form>dl>dt>a, .footer>form>dl>dd>a {
	color: #cccccc;
	text-decoration: none;
}

.footer>form>dl>dd>a {
	color: #727272;
}

.footer>form>dl>dt>a:hover, .footer>form>dl>dd>a:hover {
	text-decoration: underline;
}

.siteByNetstant {
	position: fixed;
	right: 5px;
	bottom: 5px;
	display: block;
	padding: 5px 10px 5px 10px;
	background-color: #0A0A0A;
	color: white;
	border-radius: 5px;
	text-decoration: none;
	font-weight: bold;
	font-size: 10pt;
}